MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Macros
Macros.hxx File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | ARRAY_SIZE(x) (sizeof(x) / sizeof(x[0]))

## Macro Definition Documentation

#define ARRAY_SIZE | ( |  | x | ) | (sizeof(x) / sizeof(x[0]))

Definition at line 33 of file Macros.hxx.